body {
  font-family:'Open Sans', serif; font-size:16px; line-height:1.7em; font-weight:400;
}
h1 {
  font-weight: 700;
  color: #000000; 
}
h2 {
  font-weight: 700;
}
h3 {
  font-weight: 700;
}
.intro {
  font-size: 1.1em;font-weight: 700;
  margin-bottom: 30px;
}
strong {
  font-size: 1em;font-weight: 700;
}

.header-contact a {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}

.header-contact i.fa {
  color: #fff !important;
  font-size: 20px;
  line-height: 1.2em;
}

body:not(.contrast-mode) .icon-banner.text-white h4, body:not(.contrast-mode) .icon-banner p {
  color: #000000 !important;
}

.stre-blok {background-color: #ffffff !important;}

.submenu ul a.is-active {color: #000000 !important;}

header {    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 5px 10px rgba(0,0,0,0.15);}
.header-contact {flex-direction: !important;}
#main-menu ul.menu li a {background:none !important;}

#main-menu ul.menu li a.is-active, #main-menu ul.menu li a:hover {color:var(--bs-accent); !important;background:none;}

#main-menu ul.menu li a.is-active {
  color: #002D9A !important;
}

.breadcrumb ul li a {
  opacity: 1 !important;
}

@media (max-width: 575.98px) {
  
}

@media (min-width: 576px) {
  
}

@media (min-width: 768px) {
  .overlap .container {margin-top: -120px !important;}
}

@media (min-width: 992px) {
      .overlap .container {
        margin-top: -100px !important;
        position: relative;
    }
}

@media (min-width: 1200px) {
      .overlap .container {
        margin-top: -100px !important;
        position: relative;
    }
}

@media (min-width: 1400px) {
      .overlap .container {
        margin-top: -100px !important;
        position: relative;
    }
}
